body {
	background-color: #ffedbf;

	font: 14px Verdana;
}
#menu {
	text-align: center;
}
#menu {
	height: 35px;
}

.liendescription {
	color: #333333;
	text-decoration: none;
}

.liendescription2 {
	color: #FF6600;
	text-decoration: none;
}

#menu a.lienmenu {
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
#menu a.lienmenu:hover {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
#menu a.lienmenubold {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
#menu a.lienmenubold:hover {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.liencategorie {
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
}
a.liencategorie:hover {
	font-size: 14px;
	color: #FF6600;
	text-decoration: underline;
}
.details {
	font-size: 10px;
	color: #666666;
}
.commentaire {
	font-size: 12px;
	color: #666666;
}
.details a.liendetails {
	color: #FF6600;
	text-decoration: none;
}
.details a.liendetails:hover {
	color: #FF6600;
	text-decoration: underline;
}
 .dejavote {
	color: #666666;
}
td {
font-size: 14px;
}
      div.arrondi {
        width: 720px;
        padding: 4px;
        margin: 0 0 10px 0;
        background: #FFFFFF;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
      }
      div.arrondireply {
        width: 490px;
        padding: 4px;
        margin: 0 0 10px 0;
        background: #FFFFFF;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
      }
      div.arrondireplyposteur {
        width: 220px;
        padding: 4px;
        margin: 0 0 10px 0;
        background: #FFFFFF;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
      }
      div.arrondidroite {
        width: 162px;
        padding: 4px;
        margin: 0 0 10px 0;
        background: #FFFFFF;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
      }
.champinput {
	border: 1px solid #ADADAD;
	width: 130px;
	padding: 3px;
	font-family: Verdana,Arial,sans-serif; 
	font-size: 13px;
	color: #000000;
	margin-top: 4px;
}
.submitlogin{
	margin: 4px;
     border:none;
     color:#000000;
     width:100px;
	font-weight: bold;
     height:20px;
	color: #444;
}

.submitenvoyer{
	margin: 4px;
     border:none;
     color:#000000;
     width:180px;
	font-weight: bold;
     height:20px;
	color: #444;
}
.textareaenvoyer{
 width:880px;
}
.textareaenvoyerdetails{
 width:480px;
}
#envoyer {
	margin: 15px;
	margin-top: 30px;
	display: none;
}

/* Custom Icons */
.addthis_toolbox .custom_images a {
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
}
.addthis_toolbox .custom_images a img {
    opacity: 1.0;
}
.addthis_toolbox .custom_images a:hover img {
    opacity: 0.75;
}       
         
